<?php
if ( ! defined( 'ABSPATH' ) ) exit;

 /*
  *  Theme constants. (if needed)
  */


define('RANBRON_THEME_DIR', trailingslashit( get_template_directory() ));
define('RANBRON_THEME_DIRURI', esc_url( trailingslashit( get_template_directory_uri() ) ));
